a:link, a:visited { color:#c70006; text-decoration:none; }
#footer ul a:link, #footer ul a:visited { color:#fff; }
#footer ul ul a:link, #footer ul ul a:visited { color:#8f8f8f; }

a:link:hover, a:visited:hover { text-decoration:underline; }
#footer a:link.current, #footer a:visited.current, #footer a:link:hover, #footer a:visited:hover { color:#c00; text-decoration:none; }

#contacts { background:url(/image/background/contacts.png) no-repeat; height:240px; padding:10px 0 0; text-align:center; }
#content { color:#333; float:left; line-height:18px; padding:0 0 10px; width:704px; }
#footer ul li { float:left; margin:3px 0 0 36px; text-transform:uppercase; }
#footer ul ul li { clear:left; margin:6px 0 0; text-transform:none; }
#footer ul ul { margin:0 0 0 10px; }
#footer ul { list-style:none; }
#footer { font:10px verdana,helvetica,sans-serif; margin:0 auto; padding:14px 0 0 29px; width:911px; }
#footercontainer { background:url(/image/background/footercontainer.png) repeat-x top; height:282px; }
#logo { margin:0; }
#main, #top { margin:0 auto; width:940px; }
#maincontainer { background:#f0f0f0; }
#nav img { margin:0 30px 3px 0; }
#nav { float:left; margin:0; width:704px; }
#sidebar strong { font-size:16px; font-weight:normal; }
#sidebar { float:left; line-height:18px; margin:0 12px 0 0; width:224px; }
#video { border:1px solid #666; float:left; padding:1px; width:167px; }
body { background:#000; color:#fff; font:12px arial,helvetica,sans-serif; margin:0; padding:0; }
h1 { font-size:24px; }
h1, h2 { font-weight:normal; }
h1, h2, h3, h4 { color:#000; }
h2 { font-size:16px; }
h3 { font-size:14px; }
h3, h4 { margin:0; }
p { margin:0 0 10px; }


.product { color:#FFFFFF}
.product h2 {color:#FFFFFF; font:22px; margin:0; padding:25px 0 18px}

.pagination { font:18px bold Arial, Helvetica, sans-serif;}

.relatedproduct {background:url(/templates/main/images/bg-Related-product.gif) no-repeat; width:114px; text-align:center; padding:0 5px 0 0; float:left; font-size:11px; margin:0}
.relatedproduct a:link, .relatedproduct a:visited { color:#FFFFFF; text-align:center; text-decoration:none;}
.relatedproduct a:hover { text-decoration:none; color:#c70006}

.productthumb { background:url(/templates/main/images/bg-thumbnail.gif) no-repeat; height: 170px; width:144px; text-align:center; padding:0 16px 14px 0; float:left}
.productthumb a:link, .productthumb a:visited  { color:#FFFFFF; text-align:center; text-decoration:none}
.productthumb a:hover { text-decoration:none; color:#c70006}

.categorybg { background:url(/templates/main/images/bg-category.gif) no-repeat; padding-left:25px}


tr[onmouseover="cswmT('off');cswmNHM('space',1);"] {
	display: none;
}